Page MenuHomePhabricator

[scudo][NFC] Remove unneeded template from scudo::CombinedAllocator
ClosedPublic

Authored by vitalybuka on Apr 25 2019, 4:42 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

vitalybuka created this revision.Apr 25 2019, 4:42 PM
Herald added projects: Restricted Project, Restricted Project. · View Herald TranscriptApr 25 2019, 4:42 PM
Herald added subscribers: llvm-commits, Restricted Project. · View Herald Transcript
cryptoad accepted this revision.Apr 29 2019, 8:36 AM
This revision is now accepted and ready to land.Apr 29 2019, 8:36 AM
vitalybuka retitled this revision from [scudo] NFC: Remove unneeded template from scudo::CombinedAllocator to [scudo][NFC] Remove unneeded template from scudo::CombinedAllocator.May 1 2019, 12:31 PM
This revision was automatically updated to reflect the committed changes.